Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1342727 - RFE: iscsi /FC-AL SAN boot support for overcloud nodes
Summary: RFE: iscsi /FC-AL SAN boot support for overcloud nodes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 8.0 (Liberty)
Assignee: Martin Lopes
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-04 08:19 UTC by Faiaz Ahmed
Modified: 2021-06-10 11:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-08 04:14:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Andrew Dahms 2016-06-05 23:58:53 UTC
Hi Faiaz,

Thank you for raising this bug.

We will look into this request for you, and see what clarification we can provide in the documentation.

Kind regards,

Andrew

Comment 10 Martin Lopes 2016-11-08 04:14:55 UTC
Closing bug. No peer review required for single line note.


Note You need to log in before you can comment on or make changes to this bug.